import sdl;

void main()
{
	scope Window window = new Window("d-action", SDL_WINDOWPOS_UNDEFINED, SDL_WINDOWPOS_UNDEFINED, 640, 480, SDL_WINDOW_SHOWN);

	SDL_Event e;
	while(SDL_WaitEvent(&e))
	{
		if(e.type == SDL_QUIT) break;
	}
}
